[RestoreInformation]
DriverDesc=Communications Port
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Ports
DriverInfPath=msports.inf
DriverInfSection=ComPort.NT
DriverHardwareID=*pnp0501
